*
{
	margin:0 auto;
	padding:0px;
	}
a:link{
	text-decoration:none;
	color:#008F7D;
}
a:visited{
	text-decoration:none;
	color:#008F7D;
	}
a:hover{
	text-decoration:underline;
	color:#00F;
	}
a:active{
	text-decoration:underline;
	color:#00F;
	font-family: "ËÎÌå";
	}

body{
	background-image:url(/images/body_background_img.png);
	}

/*div{
	border:5px solid #000;
	}*/
.top_div1{
	width:100%;
	height:5px;
	background-image:url(/images/top_div1_01.png);
	background-repeat:repeat-x;
	clear:both;
	}
.top_div2{
	width:100%;
	height:5px;
	clear:both;
	}

.header_div{
	width:1010px;
	height:160px;
    background-image:url(/images/header_div.png);
	clear:both;
	}

.header_div1{
	width:1010px;
	height:100px;
	clear:both;
	}
#header_div1_table1{
	width:1000px;
	height:100px;
	}
.header_div1_table1_td2{
	color:#008F7D;
	}
.header_div2{
	width:1010px;
	height:45px;
    clear:both;
	}
.header_div2 a:link{
	text-decoration:none;
	color:#000;
}
.header_div2 a:visited{
	text-decoration:none;
	color:#000;
	}
.header_div2 a:hover{
	text-decoration:underline;
	color:#00F;
	}
.header_div2 a:active{
	text-decoration:underline;
	color:#00F;
	}
#header_div2_table1{
	width:1000px;
	height:45px;
	
	}
#header_div2_table1 td{
    height:45px;
	text-align:center;
	font-size: medium; 
	}
#sjone
{	
text-align:center;
color:#F00;
font-size:14px;
font-family:"»ªÎÄ¿¬Ìå";
vertical-align:middle;
}
.center_div{ 
	width:1010px; 
	height:1050px; 
	clear:both;
}
.center_div_left{
	border:0px solid #A1A1A6;
	width:245px; 
	height:1040px; 
	float:left
}
.center_div_left_gongcheng{
}

.center_div_left_gongcheng a:link{
	text-decoration:none;
	color:#000;
}
.center_div_left_gongcheng a:visited{
	text-decoration:none;
	color:#000;
	}
.center_div_left_gongcheng a:hover{
	text-decoration:underline;
	color:#00F;
	}
.center_div_left_gongcheng a:active{
	text-decoration:underline;
	color:#00F;
	}
.center_div_right{
	border:0px solid #A1A1A6;
	width:750px; 
	height:1040px; 
	float:right;
}
.center_div_right_neikuang{
	border:1px solid #A1A1A6; 
	width:245px;
	clear:both;
}

/*.center_div_right_neikuang_zixun{
width:244px;	
}
.center_div_right_neikuang_zixun a:link{
	text-decoration:none;
	color:#000;
}
.center_div_right_neikuang_zixun a:visited{
	text-decoration:none;
	color:#000;
	}
.center_div_right_neikuang_zixun a:hover{
	text-decoration:underline;
	color:#00F;
	}
.center_div_right_neikuang_zixun a:active{
	text-decoration:underline;
	color:#00F;
	}*/
.bottom_div{
	color:#008F7D;
	width:1010px; 
	height:178px; 
	clear:both;
	font-size:14px;
}
